Bug 75945 - up2date, rhn alert notifier, and rhn web site show inconsistent status
up2date, rhn alert notifier, and rhn web site show inconsistent status
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 03:54 EDT by Eric Smith
Modified: 2015-01-07 19:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 15:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Smith 2002-10-15 03:54:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
rhn alert notifier shows 2 packages need update, up2date says everything is up
to date, and the RHN web site says I need to update 615 packages

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.  Update system from RH 7.3 to RH 8.0
2.  Use up2date to update fetchmail and the two tetex packages
3.  now the alert notifier, up2date, and the RHN web site disagree
	

Actual Results:  Alert notifier says I need to upgrade mm and mm-devel from
1.1.3-4 to 1.1.3-8.  But up2date says I'm up to date.  And the RHN web site says
I need to update 615 packages!


Expected Results:  Either up2date should let me update mm and mm-devel, or the
alert notifier should say I'm up to date.  The RHN web site should show either 0
or 2 packages needed.


Additional info:

Note You need to log in before you can comment on or make changes to this bug.